## pysieved 1.1

=== debian/changelog ===
pysieved (1.1-0.2) unstable; urgency=low

  * NMU
  * Fix uninstallation in sid. Transition to python2.7 (Closes: #644297)
  * Convert to 3.0 quilt source format, drop dpatch & pysupport dependencies
  * Fix lintian errors & warning, bump standards version
  * Merge from ubuntu. Merged changes:
    - debian/patches/02_dovecot_sievec_path.dpatch: correct path
      for sievec in Dovecot via ini file
    - 50_suppress_deprecation_warning_popen2.dpatch: filter 
      DeprecationWarning "The popen2 module is deprecated" (Closes: #602942)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Mon, 09 Apr 2012 16:21:09 +0100

pysieved (1.1-0.1) unstable; urgency=low

  * NMU
  * New upstream version.  closes: #602958.
  * Add Recommends on python-tlslite (for TLS support).
  * Update Homepage field to http://www.gitorious.net/pysieved/pages/Home
    closes: #609936.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Tue, 09 Nov 2010 13:43:56 -0500

pysieved (1.0-1) unstable; urgency=low

  * Initial release (closes: #517141)

 -- Christoph Haas <haas@debian.org>  Tue, 10 Mar 2009 20:03:04 +0100
