=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2
override_dh_install:
	dh_install
	cp pysieved.py debian/pysieved/usr/bin/pysieved
override_dh_python2:
	dh_python2 /usr/share/pysieved
