## pysieved 1.2

=== debian/changelog ===
pysieved (1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #725191)

 -- Christoph Haas <haas@debian.org>  Sat, 08 Feb 2014 16:39:19 +0100
