=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Christoph Haas <haas@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.gitorious.net/pysieved/pages/Home
 
 Package: pysieved
@@ -13,7 +13,7 @@
 Suggests: python-mysqldb, python-pam
 Description: managesieve server
  pysieved is a Python-based managesieve server. It uses a plug-in architecture
- to support different authentication (Dovecot, PAM, SASL, MySQL), homedir
+ to support different authentication (Dovecot, Exim, PAM, SASL, MySQL), homedir
  lookup (Dovecot, /etc/passwd, MySQL, simple virtual hosting), and storage
  back-ends.
